local fn = _gn(0x44DB62727762FD9B)
--- DECOR_GET_INT
-- @param entity :
-- @param propertyName :
function Global.DecorGetInt(entity, propertyName)
	return _in2(fn, entity, _ts(propertyName), _ri)
end
